
/* @font-face {
    font-family: "Noto";
    src: url('./noto/NotoSans-VariableFont_wdth\,wght.ttf') format('truetype');
    font-weight: 100 900;
} */

@font-face {
    font-family: "Noto-Black";
    src: url('./noto/NotoSans-Black.ttf') format('truetype');
}

@font-face {
    font-family: "Noto-Bold";
    src: url('./noto/NotoSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Noto-Regular";
    src: url('./noto/NotoSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Noto-SemiBold";
    src: url('./noto/NotoSans-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: "Noto-Thin";
    src: url('./noto/NotoSans-Thin.ttf') format('truetype');
}